program Gedicht_schreiben
  implicit none
  character(len=50), dimension(15) :: Gedicht
  Gedicht=(/                                    &
  "                                           ",&
  "                Die Trichter               ",&
  "                                           ",&
  "   Zwei Trichter wandeln durch die Nacht.  ",&
  "    Durch ihres Rumpfs verengten Schacht   ",&
  "         fliesst weisses Mondlicht         ",&
  "              still und heiter             ",&
  "                 auf ihren                 ",&
  "                  Waldweg                  ",&
  "                   u. s.                   ",&
  "                     w.                    ",&
  "                                           ",&
  " Christian Morgenstern, Galgenlieder (1905)",&
  "               Serie Piper, Muenchen, 1982 ",&
  "                                           "/)
  write(*,fmt="(a43)") Gedicht
end program Gedicht_schreiben
